#contentIndex h3 {
	font-size:1.15em;
}
#contentIndex h3 a {
	padding-left:80px;
	background:url(../images/mini_icons.gif) 73px -116px no-repeat;
}
#contentIndex h2 {
	font:1.3em Gill, Georgia, "Times New Roman", Times, serif;
	font-weight:700;
}
#stranski li a {
	font-size:1.1em;
}
#stranski li li a {
	font-size:1em;
}
#vsebina h1 {
	font:2.3em Georgia, "Times New Roman", Times, serif;
	margin:0 0 10px 0;
}
#vsebina h2 {
	font-size:1.4em;
}
#sidebar h3 {
	font-size:1.25em;
	margin:.3em 0 0 0;
}